"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _errorCodes = require("./errorCodes");

Object.keys(_errorCodes).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _errorCodes[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _errorCodes[key];
    }
  });
});

var _handleApiError = require("./handleApiError");

Object.keys(_handleApiError).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _handleApiError[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _handleApiError[key];
    }
  });
});

var _handleServerError = require("./handleServerError");

Object.keys(_handleServerError).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _handleServerError[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _handleServerError[key];
    }
  });
});

var _handleTimeoutError = require("./handleTimeoutError");

Object.keys(_handleTimeoutError).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _handleTimeoutError[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _handleTimeoutError[key];
    }
  });
});