"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _getActivateState = require("./getActivateState");

Object.keys(_getActivateState).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getActivateState[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getActivateState[key];
    }
  });
});

var _getMergedData = require("./getMergedData");

Object.keys(_getMergedData).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getMergedData[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getMergedData[key];
    }
  });
});

var _getNormalizedActivatedState = require("./getNormalizedActivatedState");

Object.keys(_getNormalizedActivatedState).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getNormalizedActivatedState[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getNormalizedActivatedState[key];
    }
  });
});

var _getNormalizedDeletedState = require("./getNormalizedDeletedState");

Object.keys(_getNormalizedDeletedState).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getNormalizedDeletedState[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getNormalizedDeletedState[key];
    }
  });
});

var _getNormalizedMergedState = require("./getNormalizedMergedState");

Object.keys(_getNormalizedMergedState).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getNormalizedMergedState[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getNormalizedMergedState[key];
    }
  });
});

var _getNormalizedSucceedState = require("./getNormalizedSucceedState");

Object.keys(_getNormalizedSucceedState).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getNormalizedSucceedState[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getNormalizedSucceedState[key];
    }
  });
});

var _getReshapedNormalizer = require("./getReshapedNormalizer");

Object.keys(_getReshapedNormalizer).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getReshapedNormalizer[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getReshapedNormalizer[key];
    }
  });
});

var _getSuccessState = require("./getSuccessState");

Object.keys(_getSuccessState).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getSuccessState[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getSuccessState[key];
    }
  });
});

var _getUnifiedData = require("./getUnifiedData");

Object.keys(_getUnifiedData).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getUnifiedData[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getUnifiedData[key];
    }
  });
});

var _normalize = require("./normalize");

Object.keys(_normalize).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _normalize[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _normalize[key];
    }
  });
});