"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.reinitializeRequests = exports.deleteRequests = void 0;

var _actions = require("./actions");

var deleteRequests = function deleteRequests(key) {
  return {
    key: key,
    type: _actions.DELETE_REQUESTS
  };
};

exports.deleteRequests = deleteRequests;

var reinitializeRequests = function reinitializeRequests() {
  return {
    type: _actions.REINITIALIZE_REQUESTS
  };
};

exports.reinitializeRequests = reinitializeRequests;