"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getProcessedDatum = getProcessedDatum;
exports.getProcessedData = getProcessedData;
exports["default"] = void 0;

function asyncGeneratorStep(gen, resolve, reject, _next, _throw, key, arg) { try { var info = gen[key](arg); var value = info.value; } catch (error) { reject(error); return; } if (info.done) { resolve(value); } else { Promise.resolve(value).then(_next, _throw); } }

function _asyncToGenerator(fn) { return function () { var self = this, args = arguments; return new Promise(function (resolve, reject) { var gen = fn.apply(self, args); function _next(value) { asyncGeneratorStep(gen, resolve, reject, _next, _throw, "next", value); } function _throw(err) { asyncGeneratorStep(gen, resolve, reject, _next, _throw, "throw", err); } _next(undefined); }); }; }

function getProcessedDatum(_x, _x2, _x3) {
  return _getProcessedDatum.apply(this, arguments);
}

function _getProcessedDatum() {
  _getProcessedDatum = _asyncToGenerator( /*#__PURE__*/regeneratorRuntime.mark(function _callee(datum, index, config) {
    var data, process, processedDatum;
    return regeneratorRuntime.wrap(function _callee$(_context) {
      while (1) {
        switch (_context.prev = _context.next) {
          case 0:
            data = config.data, process = config.process;
            processedDatum = datum;

            if (!process) {
              _context.next = 6;
              break;
            }

            _context.next = 5;
            return process(datum, data, config);

          case 5:
            processedDatum = _context.sent;

          case 6:
            return _context.abrupt("return", processedDatum);

          case 7:
          case "end":
            return _context.stop();
        }
      }
    }, _callee);
  }));
  return _getProcessedDatum.apply(this, arguments);
}

function getProcessedData(_x4, _x5) {
  return _getProcessedData.apply(this, arguments);
}

function _getProcessedData() {
  _getProcessedData = _asyncToGenerator( /*#__PURE__*/regeneratorRuntime.mark(function _callee3(data, config) {
    return regeneratorRuntime.wrap(function _callee3$(_context3) {
      while (1) {
        switch (_context3.prev = _context3.next) {
          case 0:
            _context3.next = 2;
            return Promise.all(data.map( /*#__PURE__*/function () {
              var _ref = _asyncToGenerator( /*#__PURE__*/regeneratorRuntime.mark(function _callee2(datum, index) {
                return regeneratorRuntime.wrap(function _callee2$(_context2) {
                  while (1) {
                    switch (_context2.prev = _context2.next) {
                      case 0:
                        _context2.next = 2;
                        return getProcessedDatum(datum, index, config);

                      case 2:
                        return _context2.abrupt("return", _context2.sent);

                      case 3:
                      case "end":
                        return _context2.stop();
                    }
                  }
                }, _callee2);
              }));

              return function (_x6, _x7) {
                return _ref.apply(this, arguments);
              };
            }()));

          case 2:
            return _context3.abrupt("return", _context3.sent);

          case 3:
          case "end":
            return _context3.stop();
        }
      }
    }, _callee3);
  }));
  return _getProcessedData.apply(this, arguments);
}

var _default = getProcessedData;
exports["default"] = _default;