"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _errors = require("./errors");

Object.keys(_errors).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _errors[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _errors[key];
    }
  });
});

var _fetchData = require("./fetchData");

Object.keys(_fetchData).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _fetchData[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _fetchData[key];
    }
  });
});

var _fetchToSuccessOrFailData = require("./fetchToSuccessOrFailData");

Object.keys(_fetchToSuccessOrFailData).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _fetchToSuccessOrFailData[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _fetchToSuccessOrFailData[key];
    }
  });
});

var _getConfigWithDefaultValues = require("./getConfigWithDefaultValues");

Object.keys(_getConfigWithDefaultValues).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getConfigWithDefaultValues[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getConfigWithDefaultValues[key];
    }
  });
});

var _getFetchConfig = require("./getFetchConfig");

Object.keys(_getFetchConfig).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getFetchConfig[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getFetchConfig[key];
    }
  });
});

var _getPayload = require("./getPayload");

Object.keys(_getPayload).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getPayload[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getPayload[key];
    }
  });
});

var _getProcessedData = require("./getProcessedData");

Object.keys(_getProcessedData).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getProcessedData[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getProcessedData[key];
    }
  });
});

var _getUrlFromConfig = require("./getUrlFromConfig");

Object.keys(_getUrlFromConfig).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _getUrlFromConfig[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _getUrlFromConfig[key];
    }
  });
});

var _stateKey = require("./stateKey");

Object.keys(_stateKey).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _stateKey[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _stateKey[key];
    }
  });
});

var _status = require("./status");

Object.keys(_status).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _status[key]) return;
  Object.defineProperty(exports, key, {
    enumerable: true,
    get: function get() {
      return _status[key];
    }
  });
});