"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports["default"] = exports.selectEntityByKeyAndId = void 0;

var _reReselect = _interopRequireDefault(require("re-reselect"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }

var mapArgsToCacheKey = function mapArgsToCacheKey(state, key, id) {
  return "".concat(key || '').concat(id || '');
};

var selectEntityByKeyAndId = (0, _reReselect["default"])(function (state, key) {
  return state.data[key];
}, function (state, key, id) {
  return id;
}, function (entities, id) {
  if (!entities || !id) return;
  return entities.find(function (entity) {
    return entity.id === id;
  });
})(mapArgsToCacheKey);
exports.selectEntityByKeyAndId = selectEntityByKeyAndId;
var _default = selectEntityByKeyAndId;
exports["default"] = _default;